=== debian/changelog ===
eyes17-manuals (5.1.2+repack-1) unstable; urgency=medium

  * fixed a few warning raised by d/copyright
  * put the list of build-dependencies in alpha order, added new build
    dependencies, dropped the build-dependency on img2pdf
  * added a recommendation for calibre, evince
  * fixed the patch for Makefile
  * defined a rule to erase pdf and epub outputs before running the build
  * New upstream version 5.1.2+repack
  * close the ITP. (Closes: #1015760)

 -- Georges Khaznadar <georgesk@debian.org>  Fri, 22 Jul 2022 16:01:41 +0200

eyes17-manuals (5.1+repack-1) experimental; urgency=medium

  * New upstream version 5.1+repack
  * updated debian patches

 -- Georges Khaznadar <georgesk@debian.org>  Thu, 21 Jul 2022 15:42:40 +0200

eyes17-manuals (5.0+repack-1) experimental; urgency=medium

  * Initial release. (Closes: #1015760) 

 -- Georges Khaznadar <georgesk@debian.org>  Wed, 20 Jul 2022 17:27:47 +0200
