=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_clean:
	dh_auto_clean
	find eyes17/helpFiles -name expEYES-17.epub -o -name expEYES-17.pdf| xargs rm -f
