=== debian/changelog ===
eyes17-manuals (5.3.1+repack-1) unstable; urgency=medium

  * New upstream version 5.3.1+repack
  * updated the debian patch for Makefile

 -- Georges Khaznadar <georgesk@debian.org>  Sun, 05 Nov 2023 12:10:27 +0100
