=== debian/control ===
Source: eyes17-manuals
Section: science
Priority: optional
Maintainer: Georges Khaznadar <georgesk@debian.org>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 dvipng,
 fonts-smc-rachana,
 graphicsmagick,
 latexmk,
 librsvg2-bin,
 locales,
 python3-all,
 python3-sphinx,
 tex-gyre,
 texlive-binaries,
 texlive-fonts-extra,
 texlive-fonts-extra-links,
 texlive-fonts-recommended,
 texlive-lang-french,
 texlive-lang-spanish,
 texlive-latex-extra,
 texlive-xetex
Standards-Version: 4.6.1
Homepage:  http://expeyes.in/
Vcs-Browser: https://salsa.debian.org/georgesk/eyes17-manuals
Vcs-Git: https://salsa.debian.org/georgesk/eyes17-manuals.git

Package: eyes17-manuals-en
Architecture: all
Depends:
 ${misc:Depends},
Provides: eyes17-manuals
Conflicts: eyes17 (<< 5.1)
Recommends: calibre, evince
Description: Eyes17 User Manuals (English version)
 Eyes17 provides high level interfaces for making science experiments
 with an ExpEYES-17 box.
 .
 This package contains user manuals in PDF and EPUB formats, in English
 .
 ExpEYES-17 is from the PHOENIX project of Inter-University Accelerator
 Centre, New Delhi. It is a hardware & software framework for
 developing science experiments, demonstrations and projects and learn
 science and engineering by exploration. Capable of doing real time
 measurements and analysing the data in different ways. When compared with
 previous ExpEYES boxes (Expeyes, Expeyes-Junior), ExpEYES-17 is richer
 in various features: multiple soft input ranges, more flexible wave
 generator, better time resolution, better voltage resolution, supports
 seamlessly cheap I2C sensors.

Package: eyes17-manuals-es
Architecture: all
Depends:
 ${misc:Depends},
Provides: eyes17-manuals
Conflicts: eyes17 (<< 5.1) 
Recommends: calibre, evince
Description: Eyes17 User Manuals (Spanish version)
 Eyes17 provides high level interfaces for making science experiments
 with an ExpEYES-17 box.
 .
 This package contains user manuals in PDF and EPUB formats, in Spanish
 .
 ExpEYES-17 is from the PHOENIX project of Inter-University Accelerator
 Centre, New Delhi. It is a hardware & software framework for
 developing science experiments, demonstrations and projects and learn
 science and engineering by exploration. Capable of doing real time
 measurements and analysing the data in different ways. When compared with
 previous ExpEYES boxes (Expeyes, Expeyes-Junior), ExpEYES-17 is richer
 in various features: multiple soft input ranges, more flexible wave
 generator, better time resolution, better voltage resolution, supports
 seamlessly cheap I2C sensors.

Package: eyes17-manuals-fr
Architecture: all
Depends:
 ${misc:Depends},
Provides: eyes17-manuals
Conflicts: eyes17 (<< 5.1) 
Recommends: calibre, evince
Description: Eyes17 User Manuals (French version)
 Eyes17 provides high level interfaces for making science experiments
 with an ExpEYES-17 box.
 .
 This package contains user manuals in PDF and EPUB formats, in French
 .
 ExpEYES-17 is from the PHOENIX project of Inter-University Accelerator
 Centre, New Delhi. It is a hardware & software framework for
 developing science experiments, demonstrations and projects and learn
 science and engineering by exploration. Capable of doing real time
 measurements and analysing the data in different ways. When compared with
 previous ExpEYES boxes (Expeyes, Expeyes-Junior), ExpEYES-17 is richer
 in various features: multiple soft input ranges, more flexible wave
 generator, better time resolution, better voltage resolution, supports
 seamlessly cheap I2C sensors.

Package: eyes17-manuals-ml
Architecture: all
Depends:
 ${misc:Depends},
Provides: eyes17-manuals
Conflicts: eyes17 (<< 5.1) 
Recommends: calibre, evince
Description: Eyes17 User Manuals (Malayalam version)
 Eyes17 provides high level interfaces for making science experiments
 with an ExpEYES-17 box.
 .
 This package contains user manuals in PDF and EPUB formats, in Malayalam
 .
 ExpEYES-17 is from the PHOENIX project of Inter-University Accelerator
 Centre, New Delhi. It is a hardware & software framework for
 developing science experiments, demonstrations and projects and learn
 science and engineering by exploration. Capable of doing real time
 measurements and analysing the data in different ways. When compared with
 previous ExpEYES boxes (Expeyes, Expeyes-Junior), ExpEYES-17 is richer
 in various features: multiple soft input ranges, more flexible wave
 generator, better time resolution, better voltage resolution, supports
 seamlessly cheap I2C sensors.
